from fastapi import APIRouter

from .product.routes import router as product_route
from .order.routes import router as order_route


router = APIRouter(prefix='/api')
router.include_router(product_route)
router.include_router(order_route)
